厂商或团体 kernel 的搜索结果 (49)

CVE-2003-0700(发布:2004-02-17 00:00:00)NMCO
CVSS7.5

[CNNVD]Linux C-Media PCI声卡驱动程序漏洞--Linux 2.4.22之前版本的 C-Media PCI声卡驱动程序在某些条件下不使用get_user函数访问用户空间。该漏洞导致跨越安全界限并且可能促进漏洞开发。不同于CVE-2003-0949的漏洞。

首页上一页23456789 第9页 / 共9页

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站